
package nlib.cmm.service;

import java.util.HashMap;
import java.util.List;

import org.springframework.stereotype.Service;

import nlib.restful.service.DataApiReqVO;
import nlib.restful.service.DataApiResVO;

public interface CodeService
{
	public List<HashMap<String, String>> listCodes(String iCodeId) throws Exception;
	
	public List<HashMap<String, String>> listCtClsfs() throws Exception;

}
